@media screen and (max-width:880px) {

    #header{
        min-width: 275px;
        padding-bottom: 16px;
    }


    #head-txt {
        width: auto;
        text-align: center;
    }

    #body {
        min-width: 211px;

        padding: 32px;
        margin-top: 160px;

        border-radius: 0px 0px 0px 0px;

        margin-left: 0px;
        margin-right: 0px;

        width: auto;

    }


    #navbar {
        width: auto;
        text-align: center;
        padding-left: 0px;
        padding-right: 0px;
    }
    
    #navbar a{
        line-height: 18px;
        white-space: nowrap;
    }
    
    #navbar ul li {
       margin-right: 5px;
    }

    #navbar ul{
       padding-left: 0px;
    }


    .indexItem .image {
        padding-top: 20px;
        width: auto;
        float: none;
        text-align: center;
    }

    .indexItem .content {
        margin-top: 5px;
        padding-bottom: 20px;
        width: auto;
        float: none;
    }

    .indexItem .content h4 {
        margin-bottom: -20px;
    }

    .indexItem .end {
        clear: both;
    }

    .sidebar{
        padding-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	float: none;
    }
    
    #coverage-maps img{
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
    }

}

